Integrate API
Home
Company
Company
  • Company
  • Users
  • Office
Orders
Orders
  • Orders
  • Change Request
  • Drafts
  • GoToScan
Webhooks
Home
Company
Company
  • Company
  • Users
  • Office
Orders
Orders
  • Orders
  • Change Request
  • Drafts
  • GoToScan
Webhooks
  1. GoToScan
  • Create a GoToScan order
    POST
  1. GoToScan

Create a GoToScan order

Prod Env
https://app.cubi.casa/api/integrate/v3
Prod Env
https://app.cubi.casa/api/integrate/v3
POST
/orders/invitation
Create a draft order and send the scan invitation link to invite_email so invited person can start scanning (via GoToScan app) for this order.
Note: This feature is only available for US customers.
Required parameters: street,city,postalCode,country,invite_email

Request

Authorization
or
API Key
Add parameter in header
api-key
Example:
api-key: ********************
or
Body Params application/jsonRequired

Examples

Responses

🟢200OK
application/json
Successful response
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://app.cubi.casa/api/integrate/v3/orders/invitation' \
--header 'Content-Type: application/json' \
--data-raw '{
    "street": "615 Bourbon St",
    "suite": "A1",
    "city": "New Orleans",
    "state": "Louisiana",
    "country": "United States",
    "postalCode": "70130",
    "info": "Extra info",
    "external_id": "R4ER93",
    "invite_email": "linus@computer.com",
    "package_type": "plus",
    "add_ons": [
        "gla"
    ]
}'
Response Response Example
{
    "message": "Success to send order invitation!",
    "id": "a25b5202-06a6-4179-a17b-5e073572d553"
}
Modified at 2025-08-11 11:34:35
Built with